# 开发环境配置
NODE_ENV = 'development'

# 页面标题  WMS开发环境
VUE_APP_TITLE = WMS开发环境

# 芋道管理系统/开发环境
VUE_APP_BASE_API = 'http://192.168.1.94:48080'
# VUE_APP_BASE_API = 'http://127.0.0.1:48080'
# VUE_APP_BASE_API = 'http://113.105.183.190:42699'
# VUE_APP_BASE_API = 'http://192.168.1.85:48080'
# VUE_APP_ETM_URL = 'https://222jp79013zl.vicp.fun'
# VUE_APP_ETM_URL = 'http://localhost:81/index'
# VUE_APP_ETM_URL = 'http://192.168.1.163:8181/etm/'
# VUE_APP_MES_URL = 'http://192.168.1.163:8181/mes/'
# VUE_APP_WMS_URL = 'http://192.168.1.163:8181/wms/'
# VUE_APP_SYSTEM_URL = 'http://192.168.1.163:8181/system/'

# 报表IP
VUE_APP_REPORT_API = 'http://113.105.183.190:48064'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 多租户的开关
VUE_APP_TENANT_ENABLE = true

# 验证码的开关
VUE_APP_CAPTCHA_ENABLE = true

# 文档的开关
VUE_APP_DOC_ENABLE = true

# 百度统计
VUE_APP_BAIDU_CODE = fadc1bd5db1a1d6f581df60a1807f8ab

# PUBLIC_PATH = '/rtkwms/'

VUE_APP_PRINTER_OPENID = 10000861
VUE_APP_PRINTER_TOKENS = +fdBeHkvLvLW2tIeEVMWr2DikZtd9jOb

# VUE_APP_APP_NAME = 'ccs/wms'
